Open Closed

npm install error #3801


0
moamen.majdalaamal created
  • ABP Framework version: we folow the steps in the link https://docs.abp.io/en/abp/latest/UI/Angular/Quick-Start
  • UI type: Angular
  • DB provider: EF Core
  • Tiered (MVC) or Identity Server Separated (Angular): no
  • Exception message and stack trace:
  • Steps to reproduce the issue:"
  • when I run npm install i face this issue

4 Answer(s)
  • 0
    muhammedaltug created
    Support Team

    Hello,

    Can you use yarn ?

  • 0
    moamen.majdalaamal created

    Actually, I did that and I faced the same issue

  • 0
    muhammedaltug created
    Support Team

    What is your yarn versio─▒n?

  • 0
    muhammedaltug created
    Support Team

    Hello,

    I think it is the same with this issue Can we close the issue?